Subject: Fw: Search utility
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Thu, 11 Feb 1999 15:37:17 -0500

Why all of a sudden I am getting messages for UWIN forwarded through
Cygwin to my e-mail address?
I wrote to one of the sender, assuming he was CC'ing to
[email-masked].
He replied that he was writing only to UWIN list.

----- Original Message -----
From: Glenn Gluszczak <[email-masked]>
To: Suhaib M. Siddiqi <[email-masked]>
Sent: Thursday, February 11, 1999 3:16 PM
Subject: Re: Search utility

>Sorry to disappoint you, but I'm only mailing
>to the uwin list.  Look at the original header:
>
>----- Original Message -----
>From: Glenn Gluszczak <[email-masked]>
>To: uwin-users <[email-masked]>
>Sent: Thursday, February 11, 1999 1:19 PM
>Subject: Search utility
>
>
>Obviously ATT is forwarding it.
>
>Please speak to them.
>
>
>"Suhaib M. Siddiqi" wrote:
>
>> Why are you forwarding the UWIN mails to Cygnus list.
>> Coul you stop this please?
>> I am not interested knwoing UWIN crap.
>> Thanks
>> Suhaib
>> ---
>> Received: from egcs.cygnus.com (egcs.cygnus.com [205.180.83.80])
>> by pluto.ipass.net (8.9.1a/8.9.1) with SMTP id OAA07983
>> for <[email-masked]>; Thu, 11 Feb 1999 14:53:44 -0500 (EST)
>> Received: (qmail 849 invoked by alias); 11 Feb 1999 18:29:37 -0000
>> Mailing-List: contact [email-masked]; run by ezmlm
>> Precedence: bulk
>> Sender: [email-masked]
>> Delivered-To: mailing list [email-masked]
>> Received: (qmail 823 invoked from network); 11 Feb 1999
18:29:35 -0000
>> Received: from inetgw2.fujita.co.jp (210.159.105.103)
>>   by egcs.cygnus.com with SMTP; 11 Feb 1999 18:29:35 -0000
>> Received: by FJTSV03 with Internet Mail Service (5.0.1458.49)
>> id <1KJG8R7K>; Fri, 12 Feb 1999 03:25:36 +0900
>> Received: from mail-blue.research.att.com by inetgw2.fujita.co.jp
with
>> SMTP (Microsoft Exchange Internet Mail Service Version 5.0.1458.49)
>> id 1KJG8R72; Fri, 12 Feb 1999 03:25:00 +0900
>> Received: from akalice.research.att.com (akalice.research.att.com
>> [135.207.26.22])
>> by mail-blue.research.att.com (Postfix) with ESMTP
>> id 6F5814CE54; Thu, 11 Feb 1999 13:23:51 -0500 (EST)
>> Received: (from majordomo@localhost)
>> by akalice.research.att.com (980427.SGI.8.8.8/8.8.7) id NAA92565
>> for uwin-users-list; Thu, 11 Feb 1999 13:23:33 -0500 (EST)
>> Received: from mail-green.research.att.com
(mail-green.research.att.com
>> [135.207.30.103])
>> by akalice.research.att.com (980427.SGI.8.8.8/8.8.7) with ESMTP id
>> NAA37886
>> for <[email-masked]>; Thu, 11 Feb 1999
>> 13:23:31 -0500 (EST)
>> Received: by mail-green.research.att.com (Postfix)
>> id 7309C1E017; Thu, 11 Feb 1999 13:23:31 -0500 (EST)
>> Received: from Legato.COM (test8.legato.com [137.69.200.1])
>> by mail-green.research.att.com (Postfix) with ESMTP id 09ADF1E012
>> for <[email-masked]>; Thu, 11 Feb 1999 13:23:30 -0500
>> (EST)
>> Received: from mail.Legato.COM (mail-net2.legato.com [137.69.2.140])
>> by Legato.COM (8.9.2/8.9.1) with SMTP id KAA18828
>> for <[email-masked]>; Thu, 11 Feb 1999 10:22:37 -0800
>> (PST)
>> Received: from geronimo.legato.com by mail.Legato.COM
(SMI-8.6/SMI-SVR4)
>> id KAA28503; Thu, 11 Feb 1999 10:22:07 -0800
>> Received: from legato.com (amstel.legato.com [137.69.102.130])
>> by geronimo.legato.com (8.9.0/8.9.0) with ESMTP id NAA15219
>> for <[email-masked]>; Thu, 11 Feb 1999 13:22:25 -0500
>> (EST)
>> Delivered-To: [email-masked]
>> Message-ID: <[email-masked]>
>> Date: Thu, 11 Feb 1999 13:19:03 -0500
>> From: Glenn Gluszczak <[email-masked]>
>> X-Mailer: Mozilla 4.5 [en] (WinNT; I)
>> X-Accept-Language: en
>> MIME-Version: 1.0
>> To: uwin-users <[email-masked]>
>> Subject: Search utility
>> Content-Type: text/plain; charset=us-ascii
>> Content-Transfer-Encoding: 7bit
>> Sender: [email-masked]
>> X-UIDL: 792eec5ae7e4881879e4126f2b91b22a
>>
>> ----
>> *************************************************
>> Suhaib M. Siddiqi, Ph.D.
>> Senior Research Chemist
>> Inspire Pharmaceuticals, Inc.
>> 4222 Emperor Blvd., Suite 470
>> Durham, NC 27703-8466
>>
>> Tel: 919-941-9777 Ext. 238
>> Fax: 919-941-9797
>> E-Mail: [email-masked]
>> http://www.inspirepharm.com
>>
>> ============================
>>
>> ----- Original Message -----
>> From: Glenn Gluszczak <[email-masked]>
>> To: uwin-users <[email-masked]>
>> Sent: Thursday, February 11, 1999 1:19 PM
>> Subject: Search utility
>>
>> >
>> >
>> >> ----------
>> >> From: Glenn Gluszczak
>> >> Sent: 1999年2月12日 3:19:03
>> >> To: uwin-users
>> >> Subject: Search utility
>> >> Auto forwarded by a Rule
>> >>
>> >These Uwin archives need a search utility so that when
>> >previous issues/resolutions are provided we can do a
>> >cross reference.  It's pretty useless in its current state.
>> >Unless I remember the time frame when about an
>> >issue came up I'll never find the article, and I certainly
>> >don't have time to waste reading through hundreds
>> >of entries.  There's lots of search mechanisms for
>> >web sites -- some them are free.  Check out
>> >
>>
>http://www.inquiry.com/scripts/frmqadocument.asp?pro=web_pro&docid=540
>> >
>> >
>> >for some ideas.
>> >
>> >
>> >--
>> >Glenn Gluszczak
>> >Test Engineer
>> >Legato Systems
>> >---------------
>> >http://www.microsoft.com/directx/resources/faq.htm#uninstall
>> >Q. How do I uninstall DirectX 5?
>> >A. " ... The only way to remove the run time is to
>> >    reformat your hard drive. ..."
>> >
>> >
>> >____________________________________________________________
>> >If you need help unsubscribing or using this list in
>> >general, send mail to [email-masked]
>> >To unsubscribe from this list, please send the following
>> >two-line message to [email-masked], in which
>> >your_email_address should be replaced by the address you
>> >used when you subscribed to the list:
>> >unsubscribe uwin-users your_email_address
>> >end
>> >
>> >--
>> >Want to unsubscribe from this list?
>> >Send a message to [email-masked]
>> >
>> >
>
>--
>Glenn Gluszczak
>Test Engineer
>Legato Systems
>---------------
>http://www.microsoft.com/directx/resources/faq.htm#uninstall
>Q. How do I uninstall DirectX 5?
>A. " ... The only way to remove the run time is to
>    reformat your hard drive. ..."
>
>

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]